Subject: Re: [Gen-art] Gen-ART LC review of draft-ietf-mpls-special-purpose-labels-05

From: Jari Arkko <[email-masked]>
Date: Thu, 27 Mar 2014 09:12:34 +0200

I am reviewing the state of this document in preparation for today's IESG telechat where this document is on the agenda. 

Thanks for the review, Roni.

I do not have a strong position on the retirement topic either. I think the current text is acceptable, given the explanation of the situation.

Jari

On Feb 24, 2014, at 3:36 PM, Roni Even <[email-masked]> wrote:

> Hi Adrian,
> I do not have a strong position on this topic ( I can agree that deprecating
> a code point is a rare case) , I was wondering why the difference and I can
> agree with any direction that you will choose about the maturity level
> needed
> Roni